/*
O
/* Main tags */
body {
	margin:100;
	padding:50;
	color:#F9F;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 76%;
	background-color: #FCF;
	background-image: url(img/bodybg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	position: relative;
}
ul {margin:5px 0 16px 5px; padding:0;}
li {margin:0 0 8px 15px; padding:0; }
img {
	padding:0px;
	background:#ffffff;
	border:1px solid #d0d0d0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
a {
	color:#00F;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#FFF;
	text-decoration:underline;
}
a img {border-color:#d85d5d;}
a img:hover {background:#d85d5d; border-color:#d85d5d;}

/* Wrap */
#wrap {
	width: 990px;
	height: inherit;
	padding-left: 150px;
}

/* Left sidebar */
#leftside {
	width:220px;
	background:#e0e0e0 url(img/sidebarbg.gif) top right repeat-y;
	text-align:right;
	float:left;
}
#leftside h1 {
	margin:20px 18px 0 5px;
	color:#66F;
	font-size:24pt;
	letter-spacing:-2px;
	text-align:center;
	font-weight: lighter;
}
#leftside h2, #leftside h3 {margin:0 20px 18px 5px; color:#808080; font-size:1.1em; font-weight:bold; letter-spacing:-1px; text-align:right;}
#leftside h3 {margin:20px 18px 4px 5px; color:#606060;}
#leftside p {margin:0 20px 18px 5px; color:#606060; font-size:0.8em;}
#leftside a {color:#808080}

/* Navigation menu */
#menu a {display:block; width:202px; padding:5px 18px 5px 0; color:#606060; background:#e0e0e0 url(img/sidebarbg.gif) top right repeat-y; font-size:1.6em; font-weight:normal; text-decoration:none; letter-spacing:-1px;}
#menu a:hover {
	color:#000;
	background-color: #6CF;
	background-image: url(img/sidebarbg.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
#menu a.active {
	padding:5px 18px 5px 0;
	background:#fafafa;
	border-top:2px solid #c0c0c0;
	border-bottom:2px solid #c0c0c0;
	color: #000;
}
#menu a.active:hover {
	color:#CCC;
	background-color: #CCC;
}

/* Right sidebar */
#extras {width:200px; float:right; color:#666;}
#extras h2, #extras h3 {
	margin:10px 0 12px 0;
	color:#66F;
	font-size:1.6em;
	font-weight:400;
	letter-spacing:-1px;
	text-align:center;
	border-bottom:2px solid #b0b0b0;
}
#extras p {line-height:1.4em; margin: 0 0 15px 0;}

/* Content area */
#content {
	width:auto;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 235px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-color: #FCF;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	font: normal;
}
#content p {
	margin:0 0 16px 0;
	line-height:normal;
	font-size: 14px;
	float: none;
	font-weight: bold;
	text-align: center;
	border: line;
}
#content h1 {
	margin:0;
	color:#09F;
	font-size:48pt;
	letter-spacing:-6px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	border: Line;
	font-style: normal;
	font-weight: lighter;
}
#content h2 {
	margin:0;
	color:#666;
	font-weight:normal;
	font-size:2em;
	letter-spacing:-2px;
	text-align:center;
}
#content h3 {
	margin:20px 0 10px 0;
	color:#d85d5d;
	font-weight:normal;
	font-size: 2em;
	letter-spacing:-2px;
	background-color: #FCF;
}
#Black {
	color: #000;
}
#wrap #content p span {
	color: #06F;
}
#wrap #content table tbody tr td h4 span {
	color: #000;
	font-size: medium;
}
#wrap #content p span {
	color: #000;
}
#wrap #content div p span {
	text-align: left;
}
#wrap #content table tbody tr td p span {
	text-align: left;
}
#wrap #content table tbody tr td p span {
	text-align: left;
}
#wrap #content table tbody tr td p {
	font-family: Arial, Helvetica, sans-serif;
}
#wrap #content table tbody tr td p {
	font-size: medium;
}
#wrap #content table tbody tr td p {
	text-align: left;
	font-size: 14px;
}
#wrap #content table tbody tr td h4 {
	font-size: 14px;
}
